function show(id){
var o = document.getElementById(id);
if(o.style.display == "block")
o.style.display = "none";
else
o.style.display = "block";
}
function closeed(id){
var o = document.getElementById(id);
o.style.display = "none";
}